petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscClassRegLogCreate

This creates a PetscClassRegLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscClassRegLogCreate(PetscClassRegLog *classLog)

Not collective

### Input Parameter

classLog -The PetscClassRegLog

### Keywords

log, class, create

### See Also

PetscClassRegLogDestroy(), PetscStageLogCreate()

Level:developer
Location:src/sys/logging/utils/classlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages